import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalPlacesComponent } from './journal-places.component';

describe('JournalPlacesComponent', () => {
  let component: JournalPlacesComponent;
  let fixture: ComponentFixture<JournalPlacesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [JournalPlacesComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(JournalPlacesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
